Jump to content
×
×
  • Create New...
  • 0

Need encore de l'aide x°)


xfanatiiks
 Share

Question

  • Answers 4
  • Created
  • Last Reply

Top Posters For This Question

Top Posters For This Question

4 answers to this question

Recommended Posts

  • 0
  • Administrator

Sa me l'avait déjà fait cette erreur avec multiverse j'avais pris la mauvaise version incompatible 1.2.4 :x

J'ai du prendre celle avant pour que celà marche (y'avais 2 version pour la 1.2.3 et 1.2.4 x))

Top Metin2, les meilleurs serveurs privés Metin2 français !

french_banner.gif

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share



Important Information

Terms of Use / Privacy Policy / Guidelines / We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.